### Method

# ICalGLib Recurrence clone

since: 4.0

#### Declaration [src]

    ICalRecurrence*
    i_cal_recurrence_clone (
      ICalRecurrence* src
    )

#### Description [src]

Creates a copy of the `src`.

Available since: 4.0

#### Return value

Type: `const ICalRecurrence`

The newly created `ICalRecurrence`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.